
Figure - Bug #113275
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】进入视频小窗，播放视频时，状态栏的wifi和蓝牙图标会慢慢消失
2022-10-28 16:33 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-28

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V4.0_20221128

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202210280435

Resolution: INVALID Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、本地有视频

【测试步骤】

1、长按视频应用在出现的弹窗中选中小窗

2、在视频列表中选中一个视频进行播放

3、观察右上角状态栏显示

【预期结果】

3、状态栏图标显示正常

【实际结果】

3、状态栏的wifi和蓝牙图标会慢慢消失

Related issues:

Copied to Figure - Bug # 113282: 【AF】【EVT】【小窗模式】进入视频小窗，播放... CLOSED 2022-10-28

History

#1 - 2022-10-28 17:02 - CD TEST-方永红

测试内容补充：在图库小窗中播放视频也会出现同样的现象

#2 - 2022-11-02 14:30 - CDTS-TEST 周婷

- Severity changed from Normal to Major

#3 - 2022-11-07 20:14 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_update_20221115 to VX1_MCE_FSE_V4.0_20221128

请更新bug当前进展和依赖

#4 - 2022-11-16 16:31 - CDTS_TEST 王成

- Priority changed from Normal to High
#5 - 2022-11-17 14:15 - DL FW-张挽强

- File 20221117-141402 added

- Status changed from New to ASSIGNED

- Assignee changed from DL FW-张挽强 to CD APP-王营

状态栏显示处于低能显示状态(low profile模式)，状态栏上一些图标显示会被隐藏。

其他应用在小窗模式没有设置这个属性 只有在播放视频的时候产生问题 考虑原生应用内部做的处理，不属于bug ，如果需求需要修改原生的机制，麻烦

应用侧找UE确认一下

#6 - 2022-11-17 18:57 - DL FW-张挽强

- Assignee changed from CD APP-王营 to CD TEST-方永红

这个属于AOSP应用设置的功能，如果对需求产生奇异，麻烦找UE侧确认后，如果修改原生应用的逻辑，请转给对应的应用侧

#7 - 2022-11-18 18:08 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

此问题不复现，测试同学在观察几个版本，如果问题消失，关闭此bug。

#8 - 2022-11-22 11:07 - CD APP-王营

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

#9 - 2022-11-22 11:09 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

11.22

跟踪三个版本后，该问题不复现，可以关闭

#10 - 2022-11-22 11:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#11 - 2022-11-22 11:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

shiping.txt 2.58 MB 2022-10-28 CD TEST-方永红

状态栏图标.png 505 KB 2022-10-28 CD TEST-方永红

20221117-141402 66.2 KB 2022-11-17 DL FW-张挽强
